@charset "utf-8";
/* CSS Document */

*
{
   padding:0;
   margin:0;    
}
body
{
   padding:0;
   margin:0;
   font:16px/30px 'open_sansregular';
   color:#000;
   background:#fff; 
}

li
{
   list-style-type:none;    
}
a:focus {
    text-decoration:none!important;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../opensans-regular-webfont.woff2') format('woff2'),
         url('../opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../lato-regular-webfont.woff2') format('woff2'),
         url('../lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoheavy_italic';
    src: url('../lato-heavyitalic-webfont.woff2') format('woff2'),
         url('../lato-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium_italic';
    src: url('../lato-mediumitalic-webfont.woff2') format('woff2'),
         url('../lato-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
#main
{
  width:100%;
  float:left;
}


.bodyarea
{
    width: 100%;
    float: left;
    padding:50px 0!important;
}
.bodyarea img.inrpge
{
    width: 100%;
    position: absolute;
    top: 0;
    height: 270px;
    background-size: cover;
    margin:0;
}
.bodyarea img.hmpge {
    width: 100%;
    position: absolute;
    top: 0;
    float: left;
    height: 590px;
    margin:0 0 30px 0!important;
}
.welcm-area
{
    width:100%;
    float:left;
    padding:30px 0;
}
.welcm-area h2
{
    width:100%;
    float:left;
    padding:0;
    margin:0;
    font:24px/40px 'latoregular';
    color:#005db9;
    font-weight:100;
    text-align:center;
    text-transform:uppercase;
}
.welcm-area h2 span 
{
    font:100 italic 32px/40px 'latoregular';
    color:#d24500;
    text-transform:lowercase;
}
.welcm-area h2 span b 
{
    font:100 italic 44px/49px 'latoregular';
    color:#d24500;
    text-transform:lowercase;
}

.welcm-area p
{
    width: 100%;
    float: left;
    padding:30px 0 0 0;
    font-size: 16px;
    line-height:24px;
    margin: 0;
    text-align: justify;
}
.redarea
{
    width:100%;
    float:left;
    padding:82px 0 0 0;
    background:#9f2700;
}
.redarea h2
{
    width:100%;
    float:left;
    padding:0;
    margin:0;
    font:34px/50px 'latoregular';
    color:#fff;
    font-weight:100;
    text-align:center;
    text-transform:uppercase;
    margin:0 0 30px 0;
}
.leftarr
{
    width:74px;
    float:left;
    background:url(../images/arrow.png) no-repeat 0 66%;
    height:226px;
}
.content
{
    width:338px;
    float:right;
}
.content h3
{
    width:100%;
    float:left;
    font:23px/50px 'latoregular';
    color:#fff;
    font-weight:100;
    text-align:left;
}
.content .btn-primary {
    height: 44px;
    width: 182px;
    background:none!important;
    margin: 5px 0 16px 0;
    border-radius:5px;
    float: left;
    border:1px solid #fff;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    float: left;
    padding: 0 10px;
    position: static;
    bottom: 0;
    right: 10px;
    font-size:18px;
    line-height:44px;
}
.content .btn-primary:hover {
    background-color: #e1c37b!important;
    border-color: #ccc!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    color:#000!important;
}
.content p
{
    width:auto;
    float:left;
    font:16px/22px 'latoregular';
    color:#fff;
    font-weight:100;
    text-align:justify;
}
.contct
{ 
    width:100%;
    float:left;
    background:url(../images/newsbg.jpg) no-repeat 0 0;
    background-size: cover;
    padding:72px;
}
.contct h1
{ 
    width:auto;
    float:left;
    font:24px/30px 'latoregular';
    color:#fff;
    text-transform:uppercase;
    text-align:center;
    padding:0 42px 0 56px;
}
.contct h1 span
{ 
    color:#e59e23;
}
.contct .form-control
{
    width:364px;
    float:left;
    height:52px;
    background:#fff;
    border:0;
    outline:0;
    margin:10px 0 0 0;
}

.subbtn {
    height:50px;
    width: 109px;
    background: #6e1b00!important;
    margin: 10px 0 16px 18px;
    border-radius: 5px;
    float: left;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    float: left;
    padding: 0 10px;
    position: static;
    bottom: 0;
    right: 0;
    font-size: 16px;
    line-height:50px;
    text-transform: uppercase;
}
.subbtn:hover {
    background-color: #e1c37b!important;
    border-color: #ccc!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    color:#000!important;
}

.verifyNoBtn {
    height: 52px;
    width: auto;
    background: #6e1b00!important;
    margin: -6px 0 16px 0;
    border-radius: 5px;
    float: right;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    /*float: left;*/
    padding: 0 10px;
    position: static;
    bottom: 0;
    right: 10px;
    font-size: 18px;
    line-height: 52px;
    text-transform: capitalize;
}
.verifyNoBtn:hover {
    background-color: #e1c37b!important;
    border-color: #ccc!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    color: #000!important;
}

.verifyOtpBtn{
    height: 52px;
    width: auto;
    background: #6e1b00!important;
    margin: -6px 0 16px 0;
    border-radius: 5px;
    float: right;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    /*float: left;*/
    padding: 0 10px;
    position: static;
    bottom: 0;
    right: 10px;
    font-size: 18px;
    line-height: 52px;
    text-transform: capitalize;
}
.verifyOtpBtn:hover {
    background-color: #e1c37b!important;
    border-color: #ccc!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    color: #000!important;
}


.studentMobileOtp {
    height: 50px;
    width: 109px;
    background: #6e1b00!important;
    margin: 10px 0 16px 18px;
    border-radius: 5px;
    float: right;
    border: 0;
    color: #fff!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    text-align: center;
    line-height: 31px;
    float: left;
    padding: 0 10px;
    position: static;
    bottom: 0;
    right: 10px;
    font-size: 18px;
    line-height: 44px;
    text-transform: uppercase;
}
.studentMobileOtp:hover {
    background-color: #e1c37b!important;
    border-color: #ccc!important;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    color: #000!important;
}


















/*-------------new-css-27-6-2020---------------*/


.home-demo-slider{
    width:100%;
    float:left;
        height:200px;
}
.home-demo-slider .slick-prev {
    left:-28px!important;
    z-index: 9;
    top:25%!important;
}
.home-demo-slider .slick-next {
    right:-28px!important;
    z-index: 9;
    top:25%!important;
}


.home-demo-slider .item h3 {
    font-family: 'latoregular';
    font-size: 16px;
    line-height: 26px!important;
    width: 100%!important;
    float: left!important;
    text-align: left;
    color: #000!important;
    margin: -22px 0 0 6px!important;
    padding: 0;
    position: absolute!important;
    top: 24px!important;
    z-index: 9999!important;
    left: 0;
}
.home-demo-slider .item h3 span {
    font-family: 'latoregular';
    font-size: 14px;
    display: block;
    line-height:18px;
}
.home-demo-slider .video-react{
    background:none!important;
    margin: 32px auto 5px auto!important;
}


.home-demo-video {
    width: 95%!important;
    max-width: 100%;
    height: 0;
}
.home-demo-slider .slick-slide {
    display: block;
    margin: 0 2px 0 0;
    position: relative;
}
.home-demo-slider .slick-slide .item {
    position: relative;
}
.home-demo-slider .slick-dots{ display:none!important;}
.home-demo-slider .slick-next:before, .home-demo-slider .slick-prev:before{ color:#9e0f0f!important;}


.home-demo-slider .columns{
    width: 100%;
    float: left;
    margin: 0 0 0 -9px;
}


.testpagi .slick-next:before, .slick-prev:before {
    font-family: "slick";
    line-height: 1;
    opacity: .75;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.home-demo-slider .slick-prev:before {
    font-size:36px;
}
.home-demo-slider .slick-next:before {
    font-size:36px;
}














.knowAboutEcapsule label{
    width: 262px;
    margin: 0 0 0 17px;
}
.knowAboutEcapsule select{
    width: 72.5%;
    float: left;
}
.contactState select {
    width: 72.8%;
    float: left;
}